package org.kaveh.commons.farsi.providers;

import java.util.List;

import org.kaveh.commons.farsi.constatns.LatinLetterConstants;
import org.kaveh.commons.farsi.utils.ConstantReflectionUtilies;

/**
 * 
 * Class to retrieve latin constant symbols
 * 
 * @author Kaveh Ranjbar
 * 
 */
public class LatinLetterProvider {

	public static List<String> getDigits() {
		return ConstantReflectionUtilies
				.getSymbolList(LatinLetterConstants.Digits.class);
	}

}
