package org.kaveh.commons.farsi.punctuation;

import org.kaveh.commons.farsi.constatns.FarsiLetterConstants;
import org.kaveh.commons.farsi.constatns.LatinLetterConstants;
import org.kaveh.commons.farsi.utils.ConstantReflectionUtilies;

public class FarsiPunctuation {

	/**
	 * Interface to validate and fix punctuation marks
	 * @author Kaveh Ranjbar
	 *
	 */
	
	public static String fixPunctuation(String input) {
		
		input = ConstantReflectionUtilies.getFixedString(input, LatinLetterConstants.Punctuations.class, FarsiLetterConstants.Punctuations.class);
	    return input;
		}

	
}