package org.kaveh.commons.farsi.v2;

public interface FarsiOps {

	//Operations
	
	public String fixArabicString(String inputStringWithPossibleArabicChars);
	public String fixArabicDigits(String inputStringWithPossibleArabicDigits);
	public String fixLatinDigits(String inputStringWithPossibleLatinDigits);
	public String digitsToFarsi(String inputStringWithPossibleLatinOrArabicDigits);
	public String declineString(String inputStringWithPossibleDeclensions);
	public String fullyDecline(String inputStringwithAllDeclensions);
	
	//All of the above are summarized in farSize
	public String farSize(String inputString);
	
	//Checks
	
	public boolean hasAnyLatin(String inputString);
	public boolean hasOnlyLatin(String inputString);
	public boolean hasAnyLatinDigits(String inputString);
	
	public boolean hasAnyArabic(String inputString);
	public boolean hasOnlyArabic(String inputString);
	public boolean hasAnyArabicDigits(String inputString);
	
	public boolean hasAnyFarsi(String inputString);
	public boolean hasOnlyFarsi(String inputString);
	public boolean hasAnyFarsiDigits(String inputString);
	
}
